POST/media-kits/{media_kit_id}/items
AuthorizationBearer <token>

Public API key from creator or agency settings. The complete secret is shown once.

In: header

Path Parameters

media_kit_id*string
Match^[a-fA-F0-9]{24}$

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/media-kits/string/items" \  -H "Content-Type: application/json" \  -d '{    "kind": "rate",    "item": {}  }'
{  "data": null,  "meta": {},  "request_id": "string"}